.clr--pink{
    color:#FB3199;
}
.clr--green{
    color:#B2BC35;
}
.clr--cyan{
    color:#01BAF3;
}
.page-id-1145 .goOverTitle,
.page-id-1265 .goOverTitle{
    margin-bottom:5px;
}
.page-id-1145 article .entry-header,
.page-id-1265 article .entry-header{
    padding-bottom:25px;
}
.page-id-1145 .entry-content,
.page-id-1265 .entry-content{
    padding:30px 0 0;
}
.page-id-1145 .infograph--head,
.page-id-1265 .infograph--head{
    margin-bottom:10px;
}
.page-id-1145 .section---3,
.page-id-1265 .section---3{
    background:#E6E6E6;
    padding-top:30px !important;
}
.page-id-1145 .grid--items,
.page-id-1265 .grid--items{
    width:85%;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:40px;
    position:relative;
    margin-top:15px;
}
.page-id-1145 .grid--sub,
.page-id-1265 .grid--sub{
    position: absolute;
    right:104%;
    top:60px;
    display:block;
    width:80px
}
.page-id-1145 .grid--items .wp-block-column,
.page-id-1265 .grid--items .wp-block-column{
    padding-top:50px;
    position:relative;
}
.page-id-1145 .grid--items .wp-block-column:before,
.page-id-1265 .grid--items .wp-block-column:before{
    content:"";
    width:45px;
    height:45px;
    background:url('../../../../../wp-content/themes/clearbrook/assets/images/triangle-icon.png') center no-repeat;
    background-size:100%;
    position:absolute;
    left:0;
    right:0;
    top:0;
    margin:auto;
}
.page-id-1145 .grid--items .item--title,
.page-id-1265 .grid--items .item--title{
    border:2px solid #18609F;
    text-align:center;
    font-weight:500;
    padding:10px 5px;
    margin-bottom:8px;
    background:#E6E6E6;
}
.page-id-1145 .grid--items ul,
.page-id-1265 .grid--items ul{
    border:1px solid #a3a3a3;
    padding:10px 10px 10px 35px;
    font-size:18px;
    min-height:210px;
}
.page-id-1145 .grid--items ul li+li,
.page-id-1265 .grid--items ul li+li{
    margin-top:10px;
}

.bench--mark{
    position:relative;
    padding:25px 0;
    color:#414046;
}
.bench--mark .top{
    display:flex;
    margin-bottom:75px;
}
.bench--mark .top .item{
    width:20%;
    padding:0 15px;
    text-align:center;
}
.bench--mark .top .item > span{
    display:block;
}
.bench--mark .num{
    padding:12.5px 5px;
    background:#fff;
    font-size:56px;
    border:1px solid #414046;
    color:#B2BC35;
}
.bench--mark .top .item .num{
    width:100%;
    text-align:center;
}
.bench--mark .sub{
    font-size:20px;
    font-weight:100;
    vertical-align:baseline;
}
.bench--mark .top .num .sub{
    font-size:24px;
}
.bench--mark .top .year{
    padding-bottom:10px;
    font-size:22px;
}
.bench--mark .moves{
    font-size:32px;
}
.bench--mark .bottom{
    text-align:center;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:32px;
}
.bench--mark .bottom .num{
    /*display:inline-block;*/
    padding:12.5px 10px;
}
.bench--mark .bottom .eq{
    font-size:56px;
    font-weight:100;
    padding:0 15px;
}
.bench--mark .bottom .text{
    position:relative;
    top:-10px;
    margin-left:12px;
}

.page-id-1145 .bench--mark,
.page-id-1265 .bench--mark{
    padding:50px 0 30px;
}

.page-id-1145 .email--id,
.page-id-1265 .email--id{
    color:#01BAF3;
    text-decoration:none;
}
.page-id-1145 .phone--no,
.page-id-1265 .phone--no{
    color:#111;
    text-decoration:none;
}
/*
.page-id-242 .icon-slider li.slick-slide{
    min-height:74px;
}
 */


/*Archive Page CSS - May 6, 2020*/
.archive .page-header{
    padding-bottom:30px;
}
.archive--posts .grid-item time,
.archive--posts .grid-item .wp-block-featured-posts__categories{
    color:#a5a5a5 !important;
}
.archive--posts .grid-item h3,
.archive--posts .grid-item .wp-block-featured-posts__read-more{
    color:#000 !important;
}

.archive--posts .grid-item:hover{
    background:#2b4579;
    opacity:1 !important;
}
.archive--posts .grid-item:hover a,
.archive--posts a:hover{
    opacity:1 !important;
}
.archive--posts .grid-item:hover time,
.archive--posts .grid-item:hover .wp-block-featured-posts__categories{
    color:#fff !important;
}
.archive--posts .grid-item:hover h3,
.archive--posts .grid-item:hover .wp-block-featured-posts__read-more{
    color:#fff !important;
}
.archive .loadmore_wrapper{
    text-align:center;
}


.blog #filter-nav div{
    color:#2b4579;
}
.blog #filter-nav div:hover{
    color:#2b4579 !important;
}
.blog #filter-nav div.not-active {
    /* color:#000*/
}

.cat__lists{
    padding:37px 0 50px;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap: wrap;
    -ms-flex-pack:center;
    justify-content:center;
}
.cat__lists li{
    margin-bottom:16px;
    margin-left:16px;
    margin-top:0;
}
.cat__lists li a{
    /* color:#a5a5a5; */
    color:#595959;
    text-decoration:none !important;
    font-weight:normal;
    transition: color .3s ease-in-out;
    opacity:1;
}
.cat__lists li a:visited{
    /* color:#a5a5a5; */
    color:#595959;
    opacity:1;
}
.cat__lists li a:hover{
    color:#2b4579;
    opacity:1;
}


.as-seen-on--main{
    display:block;
    padding:0 15px;
    /*box-shadow:2px 2px 10px #a5a5a5;*/
}
.as-seen-on--main .aso--inn{
    display:flex;
    align-items:center;
}
.as-seen-on--main .aso--logo{
    padding:0 35px;
}
.as-seen-on--main .slick-track{
    display:flex;
    align-items:center;
}
.as-seen-on--main .aso--logo img{
    margin-left:auto;
    margin-right:auto;
}
.aso--title{
    margin-bottom:5px;
}
.h--5{
    height:5px !important;
}
.h--10{
    height:10px !important;
}
.h--15{
    height:15px !important;
}
.m--b--0{
    margin-bottom:0 !important
}
.m--b--5{
    margin-bottom:5px !important
}
.m--b--10{
    margin-bottom:10px !important
}
.m--b--15{
    margin-bottom:15px !important
}



.page-template-front-page .site-main .homepage-banner {
    padding-top: 80.25%;
    padding-right: 1.2rem;
    padding-left: 1.2rem;
    background-color: #000;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #fff;
    text-align: left;
    background-size: contain;
}
.page-template-front-page .entry-header {
    max-width: 100%;
    margin-bottom: 0;
}
.page-template-front-page .site-header {
    z-index: 999;
}
.page-template-front-page .site-main .header__content {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.page-template-front-page .site-main .container.m-0,
.page-template-front-page .site-main .entry-content {
    margin-top: 0;
}
.page-template-front-page .site-main .homepage-banner h1 {
    margin-bottom: 1em;
    color: #fff;
    font-size: 2.1rem;
}
.page-template-front-page .site-main .homepage-banner h1 {
    text-align: center;
}
.page-template-front-page .site-main .homepage-banner h1 small {
    display: block;
    margin-top: 1rem;
    font-size: 1.2rem;
}
.fp--m--0 .wp-block-featured-posts{
    margin-bottom:0;
}
.fp--m--10 .wp-block-featured-posts{
    margin-bottom:10px;
}
.fp--m--15 .wp-block-featured-posts{
    margin-bottom:15px;
}

.aso--title--small{
    font-size:16px;
    font-weight:700;
    line-height:normal;
    letter-spacing:0.25px;
    font-family:Roboto Condensed,sans-serif;
}
.news--layout--v2 .grid-item{
    transition:background-color .3s ease-in-out;
}
.news--layout--v2 .grid-item:hover{
    background:#2b4579;
    color:#fff;
}
.news--layout--v2 li h3,
.news--layout--v2 li time{
    /* color:#565656 !important; */
    color:#444 !important;
}
.news--layout--v2 li:hover h3,
.news--layout--v2 li:hover h3 a,
.news--layout--v2 li:hover time{
    color:#fff !important;
}
.news--layout--v2 li .wp-block-featured-posts__categories,
.news--layout--v2 li .wp-block-featured-posts__read-more{
    color:#444 !important;
}
.news--layout--v2 li:hover .wp-block-featured-posts__categories,
.news--layout--v2 li:hover .wp-block-featured-posts__categories a,
.news--layout--v2 li:hover .wp-block-featured-posts__read-more,
.news--layout--v2 li:hover .wp-block-featured-posts__read-more a{
    color:#fff !important;
}

.news--layout--v2 li .wp-block-featured-posts__categories{
    font-size:20px;
    font-weight:normal;
    padding-bottom:10px;
    text-transform:inherit;
}
.news--layout--v2 li time{
    font-weight:normal;
    text-transform:inherit;
    font-size:14px;
    padding-bottom:10px;
}
.news--layout--v2 li .wp-block-featured-posts__read-more{
    font-size:14px;
    font-weight:normal;
    text-transform:inherit;
    padding-bottom:10px;
}

.news--insight{
    padding-bottom:25px;
}
.news--insight .category-banner{
    margin-bottom:40px;
}
.news--insight .page-title{
    padding-bottom:20px;
}
.news--insight .grid-item article a{
    padding:0;
    min-height: unset;
}
.news--insight .grid--inner{
    padding:35px;
}

.news--layout--v2 li .wp-block-featured-posts__categories a,
.news--layout--v2 li .wp-block-featured-posts__read-more a,
.archive--posts .grid-item .wp-block-featured-posts__categories,
.archive--posts .grid-item .wp-block-featured-posts__read-more{
    color:#2b4579 !important;
    font-weight:500;
}
/* .news--layout--v2 li .wp-block-featured-posts__categories a:hover,
.news--layout--v2 li .wp-block-featured-posts__read-more a:hover{
    color:#444 !important;
} */
.news--layout--v2 li h3 a,
.archive--posts .grid-item .entry-header h3,
.archive--posts .grid-item .entry-header time{
    color:#444 !important;
    font-weight:500 !important;
}
.archive--posts .grid-item:hover .entry-header h3,
.archive--posts .grid-item:hover .entry-header time{
    color:#fff !important;
}

.single .type-post .cat-links{
    display:none;
}

.back-link.to--cat a{
    color:#2b4579 !important;
}
.news--layout--v2 article.hentry{
    max-width:100% !important;
    margin:0 !important;
}







/*Icon change on Hover*/
.page-id-397 .wp-block-slider .icon-slider li:nth-child(1) svg:hover{
    background:#4472c4;
}
.page-id-397 .wp-block-slider .icon-slider li svg:hover *{
    stroke:#fff;
}
.page-id-397 .wp-block-slider .icon-slider li:nth-child(4) svg:hover path{
    fill:#fff;
    stroke:transparent;
}
.page-id-397 .wp-block-slider .icon-slider li:nth-child(2) svg:hover{
    background:#ecaa20;
}
.page-id-397 .wp-block-slider .icon-slider li:nth-child(3) svg:hover{
    background:#8dc63f;
}
.page-id-397 .wp-block-slider .icon-slider li:nth-child(4) svg:hover{
    background:#ec5e27;
}
.page-id-397 .wp-block-slider .icon-slider li:nth-child(5) svg:hover{
    background:#7473a9;
}




/*New Home Page Header -- June 1, 2020*//*Home + entire site - June 2, 2020*/
.page-template-front-page .page-wrapper,
.page-template-front-page .site-main{
    max-width:100%;
}
/*.page-template-front-page .site-header .container,
.page-template-front-page .homepage-banner .container,*/
.site-header .container,
.homepage-banner .container{
    max-width:1170px;
    width:100%;
}
.page-template-front-page .site-main.front-page,
.page-id-9 .site-main{
    margin-top:-110px;
}
.page-template-front-page .site-main.front-page .homepage-banner {
    padding: 22% 1.2rem 30.25%;
}
.page-template-front-page .site-main.front-page .homepage-banner h1{
    margin-left:auto;
    margin-right:0;
    position:relative;
    max-width:470px;
    margin-top:20px;
}
.page-template-front-page .site-main.front-page .header__content{
    /* background:#181f3b; */
    background:#000;
    text-align:center;
    padding-bottom:20px;
    margin-top:-50px;
    color:#fff;
}
.page-template-front-page .site-main.front-page .header__content .container{
    max-width:1170px;
    width:100%;
}
.page-template-front-page .site-main.front-page .header__content h3{
    font-size:28px;
    margin-bottom:25px;
    color:#fff;
}
.page-template-front-page .site-main.front-page .header__content h4{
    font-size:22px;
    margin-bottom:30px;
    color:#fff;
}
.page-template-front-page .site-main.front-page .header__content .button{
    background:#fff;
    color:#191f39;
    font-weight:normal;
}
.page-template-front-page .site-main.front-page .header__content .button:hover{
    background:transparent;
    color:#fff;

}
/* .page-template-front-page .off-canvas-open, */
.off-canvas-open{
    display:none !important;
}
/* .page-template-front-page .site-header .main---header, */
.site-header .main---header{
    display:flex;
    width:100%;
}
/* .page-template-front-page .main---header .main-navigation, */
.main---header .main-navigation{
    display:flex;
    align-self:flex-end;
    /* margin-bottom:20px; */
    width:78.25%;
}
/* .page-template-front-page .main-navigation ul, */
.main-navigation ul{
    text-align:right;
}
.main-navigation .menu > li > a{
    font-size:16px;
    color:#000;
    font-weight:400;
    padding-bottom:20px;
}
.page-template-front-page .main-navigation .menu > li > a,
.page-id-9 .main-navigation .menu > li > a{
    color:#fff;
}
/* .page-template-front-page .main-navigation .sub-menu, */
.main---header .main-navigation .sub-menu{
    margin-top:10px;
    background:#fff;
}
.page-template-front-page .main-navigation .sub-menu,
.page-id-9 .main-navigation .sub-menu{
    background:transparent;
}
.main---header .main-navigation .sub-menu a{
    font-size:16px;
    font-weight:400;
    text-align:left;
    color:#000;
}
.main---header .main-navigation .sub-menu li{
    margin-bottom:5px;
}
.page-template-front-page .main-navigation .sub-menu a,
.page-id-9 .main-navigation .sub-menu a{
    /* color:#191f39; */
    color:#fff;
}


/* .page-template-front-page .site-header .site-branding, */
.site-header .site-branding{
    width:auto;
    margin-right:15px;
}

.site-header .site-title{
    display:none;
}




@media screen and (min-width: 600px){
    .page-template-front-page .site-main .homepage-banner {
        padding: 31.125% 1.2rem 74%;
        background-size: cover;
        height: 0;
    }
    .page-template-front-page .site-main {
        margin-top: -107px;
    }
    .page-template-front-page .off-canvas-open .hamburger:after,
    .page-template-front-page .off-canvas-open .hamburger:before,
    .page-template-front-page .off-canvas-open:not(.is-visible) .hamburger,
    .page-id-9 .off-canvas-open .hamburger:after,
    .page-id-9 .off-canvas-open .hamburger:before,
    .page-id-9 .off-canvas-open:not(.is-visible) .hamburger{
        background: #f3f3f3;
    }
    .page-template-front-page .site-main .homepage-banner h1 small {
        margin-top: .5rem;
    }

    .news--insight .grid--inner{
        min-height:336px;
    }

}

@media screen and (min-width: 800px){
    .page-template-front-page .site-main .homepage-banner {
        padding: 22% 1.2rem 54.25%;
    }
    .page-template-front-page .site-main {
        margin-top: -95px;
    }
    .page-template-front-page .site-main .header__content {
        background: #000;
        color: #fff;
    }
    .page-template-front-page .site-main .header__content .button,
    .page-template-front-page .site-main .header__content .wp-block-button .wp-block-button__link{
        color: #fff;
        border-color: #fff;
    }
    .page-template-front-page .site-main .header__content .button:active,
    .page-template-front-page .site-main .header__content .button:hover{
        background: #fff;
        color: #000;
    }
}

@media (max-width:1199px) {
    /* .page-template-front-page .main---header .main-navigation, */
    .main---header .main-navigation{
        width:84%;
    }
    /* .page-template-front-page .main-navigation .menu > li > a, */
    .main-navigation .menu > li > a{
        font-size:15px;
    }
    .site-header .container,
    .page-template-front-page .site-header .container,
    .page-template-front-page .homepage-banner .container,
    .page-template-front-page .site-main.front-page .header__content .container{
        padding-left:15px;
        padding-right:15px;
    }
    /* .page-template-front-page .site-header .site-branding img, */
    .site-header .site-branding img{
        max-width:160px;
    }
    /* .page-template-front-page .main-navigation .menu > li > a, */
    .main-navigation .menu > li > a{
        padding-bottom:10px;
    }
}
@media (max-width:1139px) {
    .page-template-front-page .main---header .main-navigation,
    .main---header .main-navigation{
        width:82%;
    }
    .page-template-front-page .main-navigation .menu > li > a,
    .main-navigation .menu > li > a{
        font-size:13px;
    }
}

@media (max-width:991px) {
    .page-id-1145 .grid--items,
    .page-id-1265 .grid--items{
        width:75%;
        justify-content:center;
    }
    .page-id-1145 .grid--items .wp-block-column,
    .page-id-1265 .grid--items .wp-block-column{
        padding-left:7.5px;
        padding-right:7.5px;
    }
    .bench--mark .top .item{
        padding:0 7.5px;
    }
    .bench--mark .num{
        font-size:52px;
    }
    .bench--mark .top .year{
        font-size:21px;
    }
    .bench--mark .moves,
    .bench--mark .bottom{
        font-size:30px;
    }

    /* .page-template-front-page .main---header .main-navigation, */
    .main---header .main-navigation{
        display:none;
    }
    /* .page-template-front-page .off-canvas-open, */
    .site-header .off-canvas-open{
        display:block !important;
        top:30px;
        right:15px;
    }
    .page-template-front-page .site-main.front-page .homepage-banner{
        padding: 38% 1.2rem 25%;
    }
    .page-template-front-page .site-main.front-page .homepage-banner h1{
        margin-top:0;
    }
    .page-template-front-page .site-main.front-page .header__content{
        margin-top:-25px;
    }

}

@media (max-width:767px) {
    .bench--mark .num{
        font-size:40px;
        padding:8px 5px;
    }
    .bench--mark .top .num .sub{
        font-size:20px;
    }
    .bench--mark .top .item{
        padding:0 5px;
    }
    .bench--mark .top .year{
        font-size:19px;
        padding-bottom:5px;
    }
    .bench--mark .moves,
    .bench--mark .bottom{
        font-size:28px;
    }
    .bench--mark .sub{
        font-size:18px;
    }
    .bench--mark .bottom .num{
        padding:8px;
    }
    .bench--mark .top{
        margin-bottom:40px;
    }
    .bench--mark .bottom .eq{
        font-size:42px;
        padding:0 10px;
    }
    .bench--mark .bottom .text{
        top:-8px;
        margin-left:8px;
    }

    .page-template-front-page .site-main.front-page .homepage-banner h1{
        margin:auto;
        font-size:32px;
    }
    .page-template-front-page .site-main.front-page .homepage-banner h1 small{
        font-size:18px;
        margin-top:5px;
    }

}

@media (max-width:639px) {
    .page-id-1145 .grid--items,
    .page-id-1265 .grid--items{
        width:100%;
        max-width:240px;
    }
    .page-id-1145 .grid--sub,
    .page-id-1265 .grid--sub{
        font-size:18px;
        right:101%;
    }
    .page-id-1145 .grid--items ul,
    .page-id-1265 .grid--items ul{
        min-height:unset;
        padding-bottom:20px;
    }
    .page-id-1145 .grid--items .wp-block-column,
    .page-id-1265 .grid--items .wp-block-column{
        margin-bottom:25px;
    }

    .bench--mark .sub{
        font-size:14px;
    }
    .bench--mark .num{
        font-size:24px;
        padding:5px 2px;
    }
    .bench--mark .top .num .sub{
        font-size:16px;
    }
    .bench--mark .top .year{
        font-size:17px;
    }
    .bench--mark .moves, .bench--mark .bottom{
        font-size:20px;
    }
    .bench--mark .top{
        margin-bottom:25px;
    }
    .bench--mark .bottom .eq{
        font-size:30px;
        padding:0 5px;
    }
    .bench--mark .bottom .num{
        padding:5px;
    }
    .bench--mark .bottom .text{
        top:-4px;
        margin-left:2px;
    }
    .page-id-1145 .bench--mark,
    .page-id-1265 .bench--mark{
        padding:35px 0 25px;
    }
    .page-template-front-page .site-main.front-page .homepage-banner {
        padding: 25% 1.2rem 25%;
    }

}
@media (max-width:599px) {
    .page-template-front-page .site-main.front-page,
    .site-main,
    .page-id-9 .site-main{
        margin-top:1.25rem;
    }
    .page-template-front-page .site-main.front-page .homepage-banner{
        padding: 52% 1.2rem 12%;
    }
    .news--insight .grid--inner{
        padding:28px;
    }
}

@media (max-width:480px) {
    .as-seen-on--main .aso--logo{
        padding:0 15px;
        text-align:center;
    }
}
@media (max-width:479px) {
    .page-id-1145 .grid--items .wp-block-column:before,
    .page-id-1265 .grid--items .wp-block-column:before{
        width:30px;
        height:30px;
    }
    .page-id-1145 .grid--items .wp-block-column,
    .page-id-1265 .grid--items .wp-block-column{
        padding-top:33px;
    }
    .page-id-1145 .grid--items,
    .page-id-1265 .grid--items{
        max-width:200px;
    }
    .page-id-1145 .grid--sub,
    .page-id-1265 .grid--sub{
        font-size:12px;
        right:81%;
        top:50px;
    }
    .bench--mark .top{
        display:block;
    }
    .bench--mark .top .item{
        padding:0;
        margin-bottom:25px;
        display:block;
        width:100%;
        text-align:center;
    }
    .bench--mark .num{
        width:100%;
        max-width:120px;
        margin:0 auto;
        font-size:40px;
    }
    .bench--mark .top .year{
        font-size:20px;
    }

    .bench--mark .sub{
        font-size:18px;
    }
    .bench--mark .top .num .sub{
        font-size:20px;
    }
    .bench--mark .moves, .bench--mark .bottom{
        font-size:32px;
    }

    .bench--mark .bottom{
        display:block;
        margin-top:50px;
    }
    /*.bench--mark .bottom > span{
        display:block;
    }*/
    .bench--mark .bottom .moves{
        margin-bottom:8px;
    }
    .bench--mark .bottom .text{
        display:block;
        top:unset;
        margin-left:0;
        margin-top:5px;
    }
    .bench--mark .bottom .eq{
        font-size:42px;
        padding:0 10px 0 5px;
    }

}


.news-events-list .post-date {
    font-size: 16px;
    margin-bottom: 10px;
}
.news-events-list hr {
    margin-top: 30px;
    margin-bottom: 30px;
}
.news-events-list li a {
    display: block;
    padding-top: 10px;
}

.news-events-list .more-link{
    display:none !important;
}
.media--outlet--logo img {
    /* max-width: 80px; */
    max-width:100px;
}
.media--outlet--logo {
    position: absolute;
    bottom: 25px;
    right: 25px;
}
.blog .wp-block-featured-posts li {
    position: relative;
}
.blog div#filter-nav div {
    border: 1px solid #ddd;
    padding: 7px 15px;
    margin-left: -1px;
    margin-bottom: -1px;
    font-size: 20px;
    width: 164px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.all--cat--lists {
    margin-bottom: 214px;
}
.all--cat--lists .cat {
    width: 165px;
    border: 1px solid #ddd;
    margin-left: -1px;
    display: flex;
    flex-direction: column;
    float: left;
    height: 70px;
    align-items: center;
    justify-content: center;
    margin-bottom: -1px;
}
.all--cat--lists .cat a {
    text-decoration: none;
    display: flex;
    font-size: 20px;
    text-align: center;
    transition: all 0.2s;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    color: #a5a5a5;
    padding: 0px 5px;
}
.all--cat--lists .cat a:hover {
    color: #2b4579;
    opacity: 1;
}
.back--to--news a {
    background: #171f3a;
    padding: 10px 15px;
    color: #fff !important;
}
ul.wp-block-featured-posts li.grid-item {
    position: relative;
}
.archive .page-header {
    padding-top: 30px;
}
.all--cat--lists .cat a.active--cat {
    color: #2b4579;
}
.has-text-align-center {
    text-align: center;
}
.wp-block-featured-pages div {
    flex: none;
}
.wp-block-featured-posts li {
    flex: none;
}
h2#mce_23 {
    text-align: center;
}
footer.site-footer .gform_footer.top_label input#gform_submit_button_1 {
    padding: 10px 20px;
}
.wp-block-lazyblock-half-content-image .wp-block-half-content-image {
    flex-wrap: nowrap;
}
.wp-block-slider-2 .slide-content {
   display: block !important;
}
.accordion-block .accordion .accordion-item.open .accordion-item-content {
    visibility: visible;
    display: block;
    opacity: 1;
    max-height: 500rem;
}
.accordion-block .accordion .accordion-item .accordion-item-content {
    visibility: hidden;
    display: none;
    opacity: 0;
    max-height: 0rem;
}
.no-js .accordion .accordion-item-toggle-icon {
    display: block;
}
.wp-block-lazyblock-half-content-image .wp-block-half-content-image__content {
    -ms-flex-preferred-size: 43.68%;
}
.wp-block-lazyblock-half-content-image .wp-block-half-content-image__image {
    -ms-flex-preferred-size: 50%;
}
.page-contact .gform_footer {
    padding: 10px 25px;
}
.button, .wp-block-button .wp-block-button__link, button, input[type=button], input[type=reset], input[type=submit] {
    padding: .55rem 1.5rem;
}
.gf_browser_ie.gform_wrapper .gform_footer input.button {
    padding: .55rem 1.5rem !important;
}
.page-id-6 .wp-block-featured-posts a:not(.button) {
    min-height: 5px;
}
.type-our_team .entry-header > .display-flex {
    flex-wrap: nowrap;
}
@media(min-width: 1024px) and (max-width: 1599px) {
    .main---header .main-navigation .sub-menu {
        right: -50px !important;
    }
}
.menu-item.menu-item-has-children .sub-menu {
    margin-left: 0;
}
.home .wp-block-featured-posts a:not(.button) {
    min-height: 16.8rem;
}


/*
.external--author .ext--auth{
    margin-bottom:0;
} */


.ext--news--link{
    padding:25px 0 15px;
    text-align:center;
}


/*Top Menu*/
.main---header #site-navigation{
    flex-direction:column;
}
.main---header .header--top--sidebar aside{
    margin-bottom:0;
}
.main---header .header--top--sidebar ul.menu{
    margin-right:0;
}

.show--on--mobile{
    display:none !important;
}

.entry-content .button:visited,
.entry-content .wp-block-button .wp-block-button__link:visited,
.entry-content button:visited,
.entry-content input[type=button]:visited,
.entry-content input[type=reset]:visited,
.entry-content input[type=submit]:visited{
    color:initial !important;
}
.entry-content .button:hover,
.entry-content .wp-block-button .wp-block-button__link:hover,
.entry-content button:hover,
.entry-content input[type=button]:hover,
.entry-content input[type=reset]:hover,
.entry-content input[type=submit]:hover{
    color:#fff !important;
}


#main .button:visited,
#main .wp-block-button .wp-block-button__link:visited,
#main button:visited,
#main input[type=button]:visited,
#maininput[type=reset]:visited,
#main input[type=submit]:visited {
    color: initial !important;
}

#main .button:hover,
#main .wp-block-button .wp-block-button__link:hover,
#main button:hover,
#main input[type=button]:hover,
#main input[type=reset]:hover,
#main input[type=submit]:hover {
    color: #fff !important;
}


.button:focus, .wp-block-button .wp-block-button__link:focus,
button:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus{
    outline:none !important;
}



/*Making Contact Page container wider*/
.page-contact #main > .container{
    max-width:880px;
}



@media (max-width:991px){
    .off-canvas-container .mobile-menu .show--on--mobile{display:inline-block !important;}
}
h1.as--seen--on {
    font-size: 24px;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 40px;
}



@media (max-width:991px){
    .off-canvas-container .mobile-menu .show--on--mobile{display:inline-block !important;}
}

.modal-content {
    box-shadow: none !important;
    width: 50%;
    display: inline-block;
    margin: 15% auto;
}

div#myModal {
    max-width: 100%;
    background: #ffffff;
    color: #000;
    text-align: center;
}

.single--landing--page--modal span.close--modal {
    top: 70px;
    right: 60px;
    color: #fff;
    background: #000;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0px 4px 10px -4px #000;
}
.close--modal {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.single--landing--page--modal .modal-content {
    border: 1px solid #000 !important;
}

input#gform_submit_button_4 {
    background: #5a5a5c !important;
}

@media(max-width: 991px) {
    .single--landing--page--modal .modal-content {
        width: 70% !important;
    }
}
@media(max-width: 767px) {
    .single--landing--page--modal .modal-content {
        width: 95% !important;
    }
    .single--landing--page--modal .modal-content img{
        width: 30vh !important;
    }
    .single--landing--page--modal form input {
        margin: 0 !important;
    }
}

@media(max-width: 379px) {
    .single--landing--page--modal .modal-content img{
        width: 25vh !important;
    }
}

/* .archive--posts li.blogs p.wp-block-featured-posts__author {
    display: block !important;
    color: #000;
}
.archive--posts li.blogs time.wp-block-featured-posts__post-date {
    display: none;
} */

/* CLEAR-2840 */
.archive.category-blogs .archive--posts li.grid-item p.wp-block-featured-posts__author {
    display: block !important;
    color: #000;
    font-size: .9rem;
}
.archive.category-blogs .archive--posts li time.wp-block-featured-posts__post-date {
    display: none;
}
.archive.category-blogs .archive--posts li.grid-item h3 {
    font-size: 1rem;
}


h1 {
    font-size: 2rem;
}
.entry-title {
    font-size: 2rem;
}

.news--layout--v2 .grid-item:hover p.wp-block-featured-posts__author {
    color: #fff !important;
}

body.page-contact .wp-block-columns.is-layout-flex {
    gap: 1em;
}

@media screen and (min-width: 782px){
    body.page-contact .wp-block-columns .wp-block-column:not(:first-child) {
        margin-left: .2rem;
    }
}